Bug 2009342 - The serviceAccountIssuer field on Authentication CR is reseted to “” when installation process
Summary: The serviceAccountIssuer field on Authentication CR is reseted to “” when ins...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.9
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.9.0
Assignee: aos-install
QA Contact: Mike Fiedler
URL:
Whiteboard:
Depends On: 2008119
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-30 12:10 UTC by Matthew Staebler
Modified: 2021-10-18 17:52 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2008119
Environment:
Last Closed: 2021-10-18 17:51:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 5261 0 None open [release-4.9] Bug 2009342: force cvo to ignore installer-provided resources 2021-10-01 13:22:53 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:52:15 UTC

Comment 3 Mike Fiedler 2021-10-04 18:14:24 UTC
Verified on 4.9.0-0.nightly-2021-10-04-100258.   STS cluster installed successfully and serviceAccountIssuer is correct.

Comment 6 errata-xmlrpc 2021-10-18 17:51:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.